.logo{
	background:url(none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/logo.png', sizingmethod='crop');
}
.content{
	background:url(none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/contant-bg.png', sizingmethod='scale');
}	
.shadow-line{
	background:url(none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/header-shadow-line.png', sizingmethod='scale');
}
#header{
	background: url(none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/header-bg.png', sizingmethod='crop');
}
.content .top{
	background: url(none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/contant-top.png', sizingmethod='crop');
}
#sidebar .nav li a:hover,
#sidebar .nav .active{
	background: url(none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/nav-rollover.png', sizingmethod='scale');
}
img {
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}
#footer ul li{
	background-image: expression((this===this.parentNode.childNodes[0]) ? "none" : "auto");
}
